=== debian/changelog ===
linksem (0.8+dfsg3-2build1) questing; urgency=medium

  * Rebuild against new OCAML ABIs.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Sat, 30 Aug 2025 09:44:57 +0200

linksem (0.8+dfsg3-2) unstable; urgency=medium

  * Bump Standards-Version to 4.7.2 (no changes)
  * Update year of d/copyright
  * Update my Debian email

 -- Bo YU <vimer@debian.org>  Wed, 09 Jul 2025 11:08:20 +0800

linksem (0.8+dfsg3-1) unstable; urgency=low

  * Initial release. (Closes: #1067819)

 -- Bo YU <tsu.yubo@gmail.com>  Wed, 09 Oct 2024 22:50:41 +0800
