=== debian/control ===
Source: linksem
Priority: optional
Section: ocaml
Maintainer: Debian OCaml Maintainers <debian-ocaml-maint@lists.debian.org>
Uploaders:
 Bo YU <vimer@debian.org>
Build-Depends: debhelper-compat (= 13),
 ocaml,
 dh-ocaml (>= 1.2),
 lem,
 liblem-ocaml-dev,
 ocaml-findlib,
 ocamlbuild,
 libzarith-ocaml-dev,
 libnum-ocaml-dev,
Standards-Version: 4.7.2
Homepage: https://github.com/rems-project/lem
Rules-Requires-Root: no
Vcs-Git: https://salsa.debian.org/ocaml-team/linksem.git
Vcs-Browser: https://salsa.debian.org/ocaml-team/linksem

Package: liblinksem-ocaml-dev
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}, ${ocaml:Depends}
Suggests:
 ocaml-findlib
Provides: ${ocaml:Provides}
Description: Formalisation of the core ELF and DWARF file formats written in Lem
 Linksem is a formalisation of substantial parts of ELF linking and DWARF debug
 information.
 .
 The ELF formalisation (and parts of the ABI formalisation) are currently also
 being used as a subcomponent of the rmem architectural exploration tool, for
 parsing ELF files and setting up initial machine states.
