=== debian/rules ===
#!/usr/bin/make -f
export DH_VERBOSE = 1

include /usr/share/ocaml/ocamlvars.mk

DESTDIR := $(CURDIR)/debian/tmp
export INSTALLDIR := $(DESTDIR)$(OCAML_STDLIB_DIR)

# use lib of lem:
# see https://github.com/rems-project/lem/blob/master/README.md#without-opam
export LEMLIB=/usr/share/lem/library

%:
	dh $@ --with ocaml

override_dh_auto_build:
	$(MAKE)

override_dh_auto_install:
	echo $(INSTALLDIR)
	mkdir -p $(INSTALLDIR)
	$(MAKE)	install

override_dh_dwz:
	dh_dwz --no-dwz-multifile
